[yandex.ru]
regurl=http://passport.yandex.ru/passport?mode=register&msg=mail&retpath=http://mail.yandex.ru/?from=mail&r=id35111640
server=pop.yandex.ru
port=110
authtype=0
ssltype=0
note=

[rambler.ru]
regurl=http://id.rambler.ru/script/newuser.cgi
server=pop3.rambler.ru
port=110
authtype=0
ssltype=0
note=

[mail.ru]
regurl=http://win.mail.ru/cgi-bin/signup
server=pop.mail.ru
port=110
authtype=0
ssltype=0
note=

[gmail.com]
regurl=https://www.google.com/accounts/NewAccount?service=mail&continue=http%3A%2F%2Fmail.google.com%2Fmail%2Fe-11-110d5cd474bdb3e8a4c3105f96b5a07c-35a457518e4f54db5dee262c220a3939587db9f6&type=2
server=pop.gmail.com
port=995
authtype=1
ssltype=1
note=usefullusername

[hotmail.ru]
regurl=http://www.hotmail.ru/users/register.dhtml
server=pop.hotmail.ru
port=995
authtype=1
ssltype=1
note=usefullusername

[hotmail.com]
regurl=http://www.hotmail.com
server=pop.hotmail.com
port=995
authtype=1
ssltype=1
note=usefullusername